[Preview]

Close_AP_BeforeSleep=yes
DefaultFormat_YUY2_RGB24=mjpg
Avoid_Into_C3=no
Show_ShortcutAP=no
RECORDING=720p
Render=vr

[Platform]

Is_UMPC=no

[BisonCap]
OEMDO=1
APZ=0		
APC=0
APCM=1	
APSM=1
APPC=0	
APRO=0	
APUO=0	
APSV=0	
APICS=0	
UV=0	
640Z=1	
640Z2=1	
PF=1	
APZM=2
APIG=0	
IF=0
VS2=20640
SG=0

VID_PID = ""